Cancel a pending invitation
delete
https://api.expiryedge.com/v1/invitations/cancel/{invitationId}admin60/min
Request
curl -X DELETE 'https://api.expiryedge.com/v1/invitations/cancel/inv_5Rt2kWq' \
-H "Authorization: Bearer $EXPIRYEDGE_API_KEY"Response
{
"message": "Invitation cancelled successfully"
}The invitation id is the last path segment (do not add a query string). Sets the invitation status to cancelled.
invitationIdstringrequired
200
Cancelled.
messagestringrequired
400 | The request is missing required fields or contains invalid values. |
401 | Missing, expired or invalid bearer token. |
403 | Authenticated, but your role or organization does not allow this action. |
404 | The record does not exist or is not in your organization. |
405 | The endpoint does not accept this HTTP method. |
429 | Too many requests for this endpoint from your IP. Wait Retry-After seconds. |
500 | Unexpected server error. Retry later; quote requestId to support. |
